<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="author" content="Catalyst">
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <title>Intermediate Ansible</title>

    <link rel="stylesheet" href="css/reveal.css">
    <link rel="stylesheet" href="css/theme/catalyst.css" id="theme">
    <link rel="stylesheet" href="css/asciinema-player.css">

    <!-- For syntax highlighting -->
    <link rel="stylesheet" href="lib/css/solarized-light.css">

    <!-- If the query includes 'print-pdf', include the PDF print sheet -->
    <script>
      if( window.location.search.match( /print-pdf/gi ) ) {
        var link = document.createElement( 'link' );
        link.rel = 'stylesheet';
        link.type = 'text/css';
        link.href = 'css/print/pdf.css';
        document.getElementsByTagName( 'head' )[0].appendChild( link );
      }
    </script>

    <style>
      /* Add the ability to omit slides from the printed version (has to be after the print include)*/
      @media print {
        .reveal .slides section.no-print {
          display: none !important;
          visibility: hidden !important;
        }
      }
    </style>

    <!--[if lt IE 9]>
    <script src="lib/js/html5shiv.js"></script>
    <![endif]-->
  </head>

  <body>
    <div class="reveal">

      <!-- Any section element inside of this container is displayed as a slide -->
      <div class="slides">
        <section data-markdown="main-title.md">
        </section>

        <section data-markdown="introduction.md" data-separator-vertical="^\n\n">
        </section>

        <section data-markdown="course-outline.md" data-separator-vertical="^\n\n">
        </section>
        <section data-markdown="task-conditions.md" data-separator-vertical="^\n\n">
        </section>

        <section data-markdown="includes.md" data-separator-vertical="^\n\n">
        </section>


        <section data-markdown="roles1.md" data-separator-vertical="^\n\n">
        </section>
        <section data-markdown="roles.md" data-separator-vertical="^\n\n">
        </section>

        <section data-markdown="collections.md" data-separator-vertical="^\n\n">
        </section>

        <section data-markdown="molecule.md" data-separator-vertical="^\n\n">
        </section>

        <section data-markdown="closing.md" data-separator-vertical="^\n\n">
        </section>
      </div>

      <!--
      <div class="footer">
        <div class="scarf">
          <div class="scarf-orange"></div>
          <div class="scarf-yellow"></div>
          <div class="scarf-blue"></div>
          <div class="scarf-green"></div>
        </div>

        <div class="footer-inner">
          <div>
            <div class="catalyst-logo-footer">Catalyst</div>
            [> NOTE: use only one of these. open-source-technologists is the standard <]
            <div class="open-source-technologists">open source technologists</div>
            [> <div class="freedom-to-innovate">freedom to innovate</div> <]
          </div>
        </div>
      </div>
      -->

    </div>

    <script src="lib/js/head.min.js"></script>
    <script src="plugin/asciinema/asciinema-player.js"></script>
    <script src="js/reveal.js"></script>

    <script>
      // Full list of configuration options available here:
      // https://github.com/hakimel/reveal.js#configuration
      Reveal.initialize({
        controls: true,
        controlsLayout: 'edges',
        progress: true,
        history: true,
        center: true,

        theme: Reveal.getQueryHash().theme, // available themes are in /css/theme
        transition: Reveal.getQueryHash().transition || 'none', // default/cube/page/concave/zoom/linear/fade/none

        // Optional libraries used to extend on reveal.js
        dependencies: [
          { src: 'lib/js/classList.js', condition: function() { return !document.body.classList; } },
          { src: 'plugin/markdown/marked.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
          { src: 'plugin/markdown/markdown.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
          { src: 'plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } },
          { src: 'plugin/zoom-js/zoom.js', async: true, condition: function() { return !!document.body.classList; } },
          { src: 'plugin/notes/notes.js', async: true, condition: function() { return !!document.body.classList; } }
        ]
      });

      Reveal.configure({
        showSlideNumber: "all",
        slideNumber: 'h/v'
      });
    </script>

  </body>
</html>
